@charset "utf-8";

body{
	font-family:Meiryo, "Hiragino Kaku Gothic ProN", sans-serif;
}
/*#header #headerFollow {
	margin-right: 0;
}*/
#footerCopyright {
	clear: both;
	float: none;
	padding: 5px 0 10px;
	text-align: center;
}
#footerLinkRight a {
	color: #fff;
}
#footerLinkRight, #footerLinkRight * {
	line-height: 1;
}
@media screen and (max-width: 840px) and (min-width: 641px){
#header #headerNavi {
	vertical-align: middle !important;
	padding-top: 3%;
}
#header #headerLinks li.noBorder {
	padding-top: 10px;
}
}
@media screen and (min-width: 641px) {
#header #headerLinks {
	display: inline-block !important;
}
#header #headerLinks ul.iconOne {
	max-width: 80px;
	margin: 0 0 0 auto;
}
#header #headerLinks li.noBorder {
	border: none;
	padding-top: 15px;
}
.pagetopWrapper {
	bottom: 76px;
}
#footerLinkRight {
	float: right;
	padding: 8px 0;
}
#footerLink {
	padding: 8px 0;
}
#footerLinkRight .footerNoCategoryNavi li {
	margin-right: 0;
	margin-left: 25px;
}
}
@media screen and (max-width: 640px) {
#footerLinkRight .footerNoCategoryNavi li:first-child a ,
#footerLinkRight .footerNoCategoryNavi li:nth-child(2) a {
	margin-top: -1.5px;
}
}

.topCloseUp .descendingOrder h1 {
	margin-bottom: 0px;
}
.topCloseUp .descendingOrder .itemCategory {
	margin-bottom: 10px;
}
#pageTitleWrapper.descendingOrder h1 {
	margin-bottom: 5px;
}
#pageTitleWrapper.descendingOrder .pageCategory {
	margin-bottom: 35px;
	
}
#main .colmn .topItem .descriptionBody p.itemCategory {
	font-size: 1.8rem;
	margin-bottom: 20px !important;
}
@media screen and (max-width: 640px) {
.topCloseUp .descendingOrder h1 {
	margin-bottom: 15px;
}
#pageTitleWrapper.descendingOrder h1 {
	margin-bottom: 2px;
}
#pageTitleWrapper.descendingOrder .pageCategory {
	margin-bottom: 18px;
}

#header #headerLinks {
	max-width: 100px;
}
#header #headerLinks li.noBorder {
	border: none;
}
}